<template>
<div class="home">

  <section class="home__section">
      <img src="../../public/img/logo.png" alt="logo" class="home__section__logo">
      <h2 class="home__section__slogan">Will you be up to it?</h2>
      <router-link class="button__home" to="/form">Play</router-link>
      <router-link class="button__home" to="/scores">Top Score</router-link>

  </section>
</div>
</template>

<script lang="ts">
  import Vue from 'vue';
  export default Vue.extend({name: 'home'});
</script>

<style>
body{
  width: 100%;
  padding: 0 !important;
  margin: 0;
  font-family: 'Lato';
  color: #454E5B;
}

.home{
  width: 100%;
  height: 100%;
}

.header__title {
  font-size: 2rem;
  text-transform: uppercase;
  text-align: center;
  font-size: 21px;
}

.header__title > a {
  text-decoration: none;
    color: #454E5B;
}

.home__section{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  height: 60%;
}

.home__section__logo{
  width: 30%;
  margin-top: 10%;
}

.home__section__slogan{
  font-weight: 500;
  font-style: italic;
  font-size: 35px;
  text-align: center;
  color: #454E5B;
  margin: 10% auto;
}
.button__home{
  width: 170px;
  height: 60px;
  background-color: #FF8686;
  color: white;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 800;
  border: 0;
  border-radius: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  margin-bottom: 25px;
  margin-top: 5%;
}
</style>